/* Tiny Carousel */
#slider1 {
    height: 1%;
    overflow: hidden;
    padding: 0 0 10px;
}

#slider1 {
    float: left;
    width: 620px;
    height: 375px;
    overflow: hidden;
    position: relative;
}

.viewport {
    float: left;
    width: 620px;
    height: 375px;
    overflow: hidden;
    position: relative;
    margin-top: 10px !important;
}

#slider1 .buttons {
    display: block;
    background-position: 0 -38px;
    text-indent: -999em;
    float: left;
    overflow: hidden;
    position: relative;
}

#slider1 .next {
    background-position: 0 0;
}



#slider1 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    width: 620px;
    left: 0;
    top: 0;
}

#slider1 li {
    border-bottom: 1px solid #E6E7E8;
    float: left;
    height: 75px;
    margin: 5px 0;
   
    overflow: hidden;
    padding: 5px 1px;
    width: 620px;
}

.overview li {
    float: left;
    margin: 0;
    padding: 5px 1px;
    width: 620px;
    min-height: 75px;
    height: 75px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.haberleri {
    float: left;
}

    .haberleri li {
        float: left;
        width: 620px;
        margin-top: 5px;
    }

        .haberleri li img {
            float: left;
            margin-right: 6px;
            border: 5px solid #e6e7e8;
            width: 120px;
            height: 60px;
        }

        .haberleri li b {
            float: left;
            width: 480px;
        }

        .haberleri li p {
            float: left;
            width: 480px;
        }
        .haberleri li span {
            float: left;
            width: 480px;
        }
